/* Blog Posts */

.blog-post {
  max-width: 80ch;
  padding-bottom: 0;
}

.blog-post h1,
h2,
h3 {
  padding: 0.5em;
  font-size: 1em;
  margin-top: 0;
}

.blog-post h1 {
  background-color: rgb(255, 200, 0);
}

.blog-post h2 {
  background-color: #e8e8e8;
}

.blog-post h3 {
  border-bottom: 4px solid #e8e8e8;
  display: inline-block;
}

.blog-post blockquote {
  border-left: 4px solid rgb(255, 200, 0);
  margin-left: 0;
  padding-left: 1em;
}

.blog-post audio {
  padding-bottom: 1em;
}